## libparams-util-perl 1.07

=== debian/changelog ===
libparams-util-perl (1.07-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:33:12 +0100

libparams-util-perl (1.07-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * d/control: added homepage field
     - bumped standards version
     - added DM Upload Allow
  * d/copyright: switched to DEP5
  * d/rules: reduced

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 24 Mar 2012 18:09:48 +0100

libparams-util-perl (1.04-1) unstable; urgency=low

  * new upstream version
  * bumped debhelper compat
  * bumped standards version
  * debian/rules: changed PREFIX to DESTDIR

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 18 Jun 2011 12:02:39 +0200

libparams-util-perl (1.00-1) unstable; urgency=low

  * New Upstream Release (Closes: #537296)
  * New standards version 3.8.3

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 18 Oct 2009 22:02:12 +0200

libparams-util-perl (0.38-2) unstable; urgency=low

  * removed depedency on libc6-dev (Closes: #524773)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 08 May 2009 23:48:47 +0200

libparams-util-perl (0.38-1) unstable; urgency=low

  * New Upstream Version (Closes: #515969)
  * New standards version
  * New debhelper version
  * Moved package from architecture all to any
    It's contains binary shared libraries

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 11 Apr 2009 23:24:11 +0200

libparams-util-perl (0.33-1) unstable; urgency=low

  * New Upstream Version
  * new standards version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Sep 2008 19:51:55 +0200

libparams-util-perl (0.30-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467862

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:08 +0100

libparams-util-perl (0.30-1) unstable; urgency=low

  * New Upstream Version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Oct 2007 20:14:34 +0200

libparams-util-perl (0.22-1) unstable; urgency=low

  * New Upstream Version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 10 Feb 2007 16:38:23 +0100

libparams-util-perl (0.14-1) unstable; urgency=low

  * New Upstream Release (Closes: #370704)
  * Added libtest-pod-perl in Build-Depends-Indep

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 13 Jun 2006 22:27:56 +0200

libparams-util-perl (0.13-1) unstable; urgency=low

  * New Upstream Release
  * Added debian/watch file
  * Bumped up to 3.7.2 Standards Version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 9 May 2006 20:47:32 +0100

libparams-util-perl (0.10-1) unstable; urgency=low

  * New Upstream Release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 14 Jan 2006 14:18:21 +0100

libparams-util-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #341638)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu,  2 Dec 2005 14:12:32 +0100
