=== debian/control ===
Source: libparams-util-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl (>= 5.8.0-7), libtest-pod-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Homepage: http://search.cpan.org/dist/Params-Util/
DM-Upload-Allowed: yes
Standards-Version: 3.9.3

Package: libparams-util-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Perl extension for simple stand-alone param checking functions
 Params::Util provides a basic set of importable functions that makes checking
 parameters easier. The functions provided by Params::Util check in the most
 strictly correct manner, and it should  not be fooled by odd cases.
