=== debian/watch ===
version=3
http://mirrors.kernel.org/cpan/modules/by-module/Params/Params-Util-([\d\.]+)\.tar\.gz
