## libparams-util-perl 1.102

=== debian/changelog ===
libparams-util-perl (1.102-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Remove generated config.log via debian/clean. (Closes: #1045663)
  * debian/watch: use uscan macros.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:18:31 +0100

libparams-util-perl (1.102-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 03:53:11 +0100

libparams-util-perl (1.102-1) unstable; urgency=medium

  * Import upstream version 1.102.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Nov 2020 18:28:36 +0100

libparams-util-perl (1.101-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set fields Upstream-Name in debian/copyright.
  * Fix day-of-week for changelog entries 0.07-1.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.101.
  * Drop spelling-error-in-manpage.patch: applied upstream.
  * Update debian/copyright.
    New Upstream-Contact, new upstream copyright holder, new third-party
    files.
  * Add new build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 00:25:09 +0200

libparams-util-perl (1.07-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags
  * Mark package as autopkgtestable
  * Fix spelling error in manpage as reported by Lintian

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Jul 2016 09:10:19 +0200

libparams-util-perl (1.07-2) unstable; urgency=low

  * switched to MetaCpan URLs
  * d/control:
   - removed dm-upload allow header
   - moved package to Perl group
   - bumped standards version
   - added Vcs headers
   - removed double whitespace
   - removed version depend on perl
  * d/copyright: updated year
  * bumped compat level to 9 (hardening)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 28 Jul 2014 17:09:39 +0200
