=== debian/control ===
Source: libparams-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcapture-tiny-perl,
               libconfig-autoconf-perl,
               libtest-leaktrace-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparams-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparams-util-perl.git
Homepage: https://metacpan.org/release/Params-Util
Rules-Requires-Root: no

Package: libparams-util-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for simple stand-alone param checking functions
 Params::Util provides a basic set of importable functions that makes checking
 parameters easier. The functions provided by Params::Util check in the most
 strictly correct manner, and it should not be fooled by odd cases.
