=== debian/watch ===
version=4
https://metacpan.org/release/Params-Util   .*/Params-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
